Bug 131895 - Intel Jarrell System ( SE7520JR2 ) hang in pcmcia
Summary: Intel Jarrell System ( SE7520JR2 ) hang in pcmcia
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 13:18 UTC by Winfrid Tschiedel
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 10:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Winfrid Tschiedel 2004-09-06 13:18:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I have 2 Intel Jarrell System with Chipset E7520 ( DDR2 memory ).
Both system work with kernels upto kernel-smp-2.6.6-*

If I use a kernel 2.6.7* or 2.6.8* the system does not boot -
the system hangs starting pcmcia, 
also eth0 interface is not started.

Winfrid

Version-Release number of selected component (if applicable):
kernel-smp-2.6.7*

How reproducible:
Always

Steps to Reproduce:
1.Have a Intel Jarrell system
2.Install most recent fedora kernel
3.boot the system
    

Additional info:

Comment 1 Winfrid Tschiedel 2004-09-06 13:33:55 UTC
If I configure 
chkconfig pcmcia off

then the system hangs in cups .

Comment 2 Arjan van de Ven 2004-09-06 13:41:57 UTC
smells like broken irq routing....

Comment 3 Winfrid Tschiedel 2004-09-15 10:30:42 UTC
I could solve the problem with a hardware change -
I replaced the SCSI backplane (beta level) with
a SCSI backplane (silver level) and did also a firmware update 
for the backplane.

I think, that we can close this issue now.

Take care,

Winfrid

Comment 4 Arjan van de Ven 2004-09-15 10:33:37 UTC
thanks for confirming that this is fixed.
however please in the future consider mentioning the beta state of the
hardware/firmware in the original report. Thanks.


Note You need to log in before you can comment on or make changes to this bug.